## ros-dashing-camera-info-manager 2.1.1

=== debian/changelog ===
ros-dashing-camera-info-manager (2.1.1-1bionic) bionic; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 30 May 2019 05:00:00 -0000

ros-dashing-camera-info-manager (2.1.0-1bionic) bionic; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 09 May 2019 05:00:00 -0000

ros-dashing-camera-info-manager (2.0.0-1bionic) bionic; urgency=high

  * camera_info_manager ROS2 port (#94 <https://github.com/ros-perception/image_common/issues/94>)
  * Image Transport ROS2 port (#84 <https://github.com/ros-perception/image_common/issues/84>)
  * Contributors: Michael Carroll

 -- Michael Carroll <michael@openrobotics.org>  Wed, 05 Dec 2018 06:00:00 -0000

ros-dashing-camera-info-manager (1.11.13-1bionic) bionic; urgency=high

  * Fix the find_package(catkin) redundancy
  * Add a dependency between the test and the test executable
  * Add camera_calibration_parsers dependency to camera_info_manager
  * Contributors: Max Schettler, Vincent Rabaud

 -- Michael Carroll <michael@openrobotics.org>  Sun, 05 Nov 2017 05:00:00 -0000

ros-dashing-camera-info-manager (1.11.12-1bionic) bionic; urgency=high

  * 1.11.11
  * update changelogs
  * Return empty CameraInfo when !ros::ok()
  * Contributors: Enrique Fernandez, Vincent Rabaud

 -- Michael Carroll <michael@openrobotics.org>  Sun, 29 Jan 2017 06:00:00 -0000

ros-dashing-camera-info-manager (1.11.11-1bionic) bionic; urgency=high

  * Return empty CameraInfo when !ros::ok()
  * Contributors: Enrique Fernandez

 -- Michael Carroll <michael@openrobotics.org>  Sat, 24 Sep 2016 05:00:00 -0000

ros-dashing-camera-info-manager (1.11.10-1bionic) bionic; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Tue, 19 Jan 2016 06:00:00 -0000

ros-dashing-camera-info-manager (1.11.9-1bionic) bionic; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Sun, 17 Jan 2016 06:00:00 -0000

ros-dashing-camera-info-manager (1.11.8-1bionic) bionic; urgency=high

  * fix compilation on Fedora, fixes #42 <https://github.com/ros-perception/image_common/issues/42>
  * Contributors: Vincent Rabaud

 -- Michael Carroll <michael@openrobotics.org>  Sun, 29 Nov 2015 06:00:00 -0000

ros-dashing-camera-info-manager (1.11.7-1bionic) bionic; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Tue, 28 Jul 2015 05:00:00 -0000

ros-dashing-camera-info-manager (1.11.6-1bionic) bionic; urgency=high

  * simplify target_link_libraries
    That should fix #35 <https://github.com/ros-perception/image_common/issues/35>
  * Contributors: Vincent Rabaud

 -- Michael Carroll <michael@openrobotics.org>  Thu, 16 Jul 2015 05:00:00 -0000

ros-dashing-camera-info-manager (1.11.5-1bionic) bionic; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 14 May 2015 05:00:00 -0000

ros-dashing-camera-info-manager (1.11.4-1bionic) bionic; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Sun, 21 Sep 2014 05:00:00 -0000

ros-dashing-camera-info-manager (1.11.3-1bionic) bionic; urgency=high

  * Add public member function to manually set camera info (#19 <https://github.com/ros-perception/image_common/issues/19>)
  * make rostest in CMakeLists optional (ros/rosdistro#3010 <https://github.com/ros/rosdistro/issues/3010>)
  * Contributors: Jack O'Quin, Jonathan Bohren, Lukas Bulwahn

 -- Michael Carroll <michael@openrobotics.org>  Mon, 19 May 2014 05:00:00 -0000

ros-dashing-camera-info-manager (1.11.2-1bionic) bionic; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 13 Feb 2014 06:00:00 -0000

ros-dashing-camera-info-manager (1.11.1-1bionic) bionic; urgency=high

  * check for CATKIN_ENABLE_TESTING
  * Contributors: Lukas Bulwahn

 -- Michael Carroll <michael@openrobotics.org>  Sun, 26 Jan 2014 08:33:00 -0000

ros-dashing-camera-info-manager (1.11.0-1bionic) bionic; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Sat, 20 Jul 2013 17:23:00 -0000

ros-dashing-camera-info-manager (1.10.5-1bionic) bionic; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Sun, 26 Jan 2014 08:34:00 -0000

ros-dashing-camera-info-manager (1.10.4-1bionic) bionic; urgency=high

  * add Jack as maintainer
  * Contributors: Vincent Rabaud

 -- Michael Carroll <michael@openrobotics.org>  Sat, 20 Jul 2013 16:42:00 -0000

ros-dashing-camera-info-manager (1.10.3-1bionic) bionic; urgency=high

  * add gtest libraries linkage
  * Contributors: Vincent Rabaud

 -- Michael Carroll <michael@openrobotics.org>  Thu, 21 Feb 2013 11:33:00 -0000

ros-dashing-camera-info-manager (1.10.2-1bionic) bionic; urgency=high

  * fix the rostest dependency
  * Contributors: Vincent Rabaud

 -- Michael Carroll <michael@openrobotics.org>  Thu, 21 Feb 2013 10:48:00 -0000

ros-dashing-camera-info-manager (1.10.1-1bionic) bionic; urgency=high

  * fix catkin gtest and rostest problem
  * fix unit test dependencies
  * Removed duplicated test dependancy
    Test dependencies should never duplicate build or run dependencies.
  * Contributors: Aaron Blasdel, Jack O'Quin

 -- Michael Carroll <michael@openrobotics.org>  Thu, 21 Feb 2013 10:16:00 -0000

ros-dashing-camera-info-manager (1.10.0-1bionic) bionic; urgency=high

  * fix the urls
  * Contributors: Vincent Rabaud

 -- Michael Carroll <michael@openrobotics.org>  Sun, 13 Jan 2013 06:00:00 -0000

ros-dashing-camera-info-manager (1.9.22-1bionic) bionic; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Sun, 16 Dec 2012 06:00:00 -0000

ros-dashing-camera-info-manager (1.9.21-1bionic) bionic; urgency=high

  * Updated package.xml file(s) to handle new catkin buildtool_depend
    requirement
  * Contributors: mirzashah

 -- Michael Carroll <michael@openrobotics.org>  Fri, 14 Dec 2012 06:00:00 -0000

ros-dashing-camera-info-manager (1.9.20-1bionic) bionic; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Tue, 04 Dec 2012 06:00:00 -0000

ros-dashing-camera-info-manager (1.9.19-1bionic) bionic; urgency=high




