=== debian/control ===
Source: ros-dashing-camera-info-manager
Section: misc
Priority: extra
Maintainer: Michael Carroll <michael@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-dashing-ament-cmake-gtest, ros-dashing-ament-cmake-ros, ros-dashing-ament-lint-auto, ros-dashing-ament-lint-common, ros-dashing-camera-calibration-parsers, ros-dashing-image-transport, ros-dashing-rclcpp, ros-dashing-sensor-msgs, ros-dashing-ros-workspace
Homepage: http://ros.org/wiki/camera_info_manager
Standards-Version: 3.9.2

Package: ros-dashing-camera-info-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-dashing-camera-calibration-parsers, ros-dashing-image-transport, ros-dashing-rclcpp, ros-dashing-sensor-msgs, ros-dashing-ros-workspace
Description: This package provides a C++ interface for camera calibration information.
 It provides CameraInfo, and handles SetCameraInfo service requests, saving and restoring the camera calibration data.
